Когда запупускаю мультепреел пишет ошибку типо версия нета

КОгда запупускаю мультепреел пишет ошибку типо версия нета
Лаунчер сам запускается
В бете в ЕТС 2 нету такой версии
4
Matteo1
ETS2 обновился ,а мультиплеер ещё не обновили.вот и пишет. кстати я читал что и откат до прежней версии не помогает.
1
лаунчер ещё не обновили ! под версию 1.27.2.8
2
Спойлер
КОгда запупускаю мультепреел пишет ошибку типо версия нета

jesus christ
0
Когда лаунчер выйдет - киньте сюда ссылку
0
Руслан_Бро
А зачем тебе лаунчер?
Лаунчер ставится один раз и потом через него обновляется клиент МП.
1
Руслан_Бро
Спойлер
https://truckersmp.com/download
0
Авторизуйтесь, чтобы принять участие в обсуждении.